.cmp-accordion__item{margin:0 0 20px}
.cmp-accordion__container{border:1px solid #999;background-color:#fff}
.cmp-accordion__container button:not(.add_to_basket){background-color:transparent;color:#333}
.cmp-accordion__container--grey{background-color:#f4f4f4}
.cmp-accordion__container .vf_container{width:100%}
.cmp-accordion__header{font-family:'VodafoneLight','Arial',sans-serif;font-size:22px;margin:0}
.cmp-accordion__button{width:100%;height:auto;min-height:50px;text-align:left;text-decoration:none;background-color:inherit;position:relative;border:0;padding:14px 60px 14px 30px;display:flex;align-items:center}
.cmp-accordion__button--expanded:before{content:"\E904"}
.cmp-accordion__button:not(.cmp-accordion__button--expanded):before{content:"\E901"}
.cmp-accordion__button:focus{outline:0}
.cmp-accordion__button:before{position:absolute;font-family:'VodafoneIcons';font-style:normal;font-weight:400;font-size:15px;right:30px;top:41%;color:#e60000}
.cmp-accordion__button--icon{padding:10px 60px 10px 30px}
.cmp-accordion__icon{width:75px;height:75px;margin-right:30px}
.cmp-accordion__icon img{width:100%;height:auto}
.cmp-accordion__panel{padding:10px 75px 10px 30px;color:#333}
.cmp-accordion__panel--hidden{display:none}
.cmp-accordion__panel--expanded{display:flex}
.cmp-accordion__panel--icon{padding-left:135px}
.cmp-accordion__panel--icon.cmp-accordion__panel--expanded{margin-top:-20px}
.cmp-accordion__faqs .cmp-accordion__item{margin:10px 0}
.cmp-accordion__faqs .cmp-accordion__container{border-left:8px solid #e60000;padding:0 35px}
.cmp-accordion__faqs .cmp-accordion__header{font-size:16px;font-family:'VodafoneBold','Arial',sans-serif}
.cmp-accordion__faqs .cmp-accordion__header:lang(el-GR){font-weight:700;font-family:'VodafoneRegular','Arial',sans-serif}
.cmp-accordion__faqs .cmp-accordion__panel{padding-left:0}
.cmp-accordion__faqs .cmp-accordion__panel--word .cmp-accordion__prefix{min-width:140px;font-size:25px}
.cmp-accordion__faqs .cmp-accordion__panel--word:lang(en-GB) .cmp-accordion__prefix,.cmp-accordion__faqs .cmp-accordion__panel--word:lang(en-IE) .cmp-accordion__prefix,.cmp-accordion__faqs .cmp-accordion__panel--word:lang(pt-PT) .cmp-accordion__prefix{min-width:130px}
.cmp-accordion__faqs .cmp-accordion__panel--word:lang(el-GR) .cmp-accordion__prefix{min-width:150px}
.cmp-accordion__faqs .cmp-accordion__panel--word:lang(de-DE) .cmp-accordion__prefix{min-width:125px}
.cmp-accordion__faqs .cmp-accordion__panel--letter .cmp-accordion__prefix{min-width:65px;padding-right:35px}
.cmp-accordion__faqs .cmp-accordion__prefix{font-family:'VodafoneLight','Arial',sans-serif;font-size:30px;line-height:30px;padding-right:40px;margin-top:4px}
.cmp-accordion__faqs .cmp-accordion__prefix--letter{min-width:65px;padding-right:35px}
.cmp-accordion__faqs .cmp-accordion__prefix--word{min-width:140px;font-size:25px}
.cmp-accordion__faqs .cmp-accordion__prefix--word:lang(en-GB),.cmp-accordion__faqs .cmp-accordion__prefix--word:lang(en-IE),.cmp-accordion__faqs .cmp-accordion__prefix--word:lang(pt-PT){min-width:130px}
.cmp-accordion__faqs .cmp-accordion__prefix--word:lang(el-GR){min-width:150px}
.cmp-accordion__faqs .cmp-accordion__prefix--word:lang(de-DE){min-width:125px}
.cmp-accordion__faqs .cmp-accordion__button{padding:25px 45px 25px 0}
.cmp-accordion__faqs .cmp-accordion__button:before{right:0}
.cmp-accordion__faqs .cmp-accordion__button--expanded{border-bottom:1px solid #999}
@media only screen and (max-width:639px){.cmp-accordion__item{margin:0 0 10px}
.cmp-accordion__button{padding:26px 60px 26px 30px}
.cmp-accordion__button--icon{padding:10px 50px 10px 10px}
.cmp-accordion__button:before{top:40%;right:20px}
.cmp-accordion__panel--icon{padding:10px 30px 10px 30px}
.cmp-accordion__icon{width:50px;height:50px;margin-right:20px}
.cmp-accordion__faqs .cmp-accordion__container{padding:0 15px;border-left:4px solid #e60000}
.cmp-accordion__faqs .cmp-accordion__prefix{padding-right:15px}
.cmp-accordion__faqs .cmp-accordion__prefix--word{min-width:100px;font-size:20px}
.cmp-accordion__faqs .cmp-accordion__prefix--word:lang(en-GB),.cmp-accordion__faqs .cmp-accordion__prefix--word:lang(en-IE),.cmp-accordion__faqs .cmp-accordion__prefix--word:lang(pt-PT){min-width:90px}
.cmp-accordion__faqs .cmp-accordion__prefix--word:lang(el-GR){min-width:110px}
.cmp-accordion__faqs .cmp-accordion__prefix--word:lang(de-DE){min-width:85px}
.cmp-accordion__faqs .cmp-accordion__prefix--letter{min-width:40px;padding-right:15px}
.cmp-accordion__faqs .cmp-accordion__button:before{top:35px}
.cmp-accordion__faqs .cmp-accordion__panel{padding-right:45px}
.cmp-accordion__faqs .cmp-accordion__panel--word .cmp-accordion__prefix{min-width:100px;font-size:20px}
.cmp-accordion__faqs .cmp-accordion__panel--word:lang(en-GB) .cmp-accordion__prefix,.cmp-accordion__faqs .cmp-accordion__panel--word:lang(en-IE) .cmp-accordion__prefix,.cmp-accordion__faqs .cmp-accordion__panel--word:lang(pt-PT) .cmp-accordion__prefix{min-width:90px}
.cmp-accordion__faqs .cmp-accordion__panel--word:lang(el-GR) .cmp-accordion__prefix{min-width:110px}
.cmp-accordion__faqs .cmp-accordion__panel--word:lang(de-DE) .cmp-accordion__prefix{min-width:85px}
.cmp-accordion__faqs .cmp-accordion__panel--letter .cmp-accordion__prefix{min-width:40px;padding-right:15px}
}